Bug 743975 - bodhi-server should require python-fedora-turbogears
bodhi-server should require python-fedora-turbogears
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-06 12:00 EDT by Nathanael Noblet
Modified: 2011-12-10 16:26 EST (History)
3 users (show)

See Also:
Fixed In Version: bodhi-0.8.4-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-24 18:26:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nathanael Noblet 2011-10-06 12:00:01 EDT
Description of problem: 

I installed bodhi-server as I wanted to setup a local koji/bodhi instance for local development. Following https://fedorahosted.org/bodhi/wiki/Deployment some of the commands failed because they couldn't load fedora.tg.util poking around it seems bodhi-server needs to add Requires: python-fedora-turbogears. I found the following http://lists.fedoraproject.org/pipermail/infrastructure/2011-August/010691.html which explains the packaging change that caused this.
Comment 1 Luke Macken 2011-10-24 18:26:45 EDT
Fixed!
Comment 2 Fedora Update System 2011-10-24 18:27:46 EDT
bodhi-0.8.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bodhi-0.8.3-1.fc14
Comment 3 Fedora Update System 2011-10-24 18:27:48 EDT
bodhi-0.8.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bodhi-0.8.3-1.fc16
Comment 4 Fedora Update System 2011-10-24 18:27:51 EDT
bodhi-0.8.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bodhi-0.8.3-1.el6
Comment 5 Fedora Update System 2011-10-24 18:29:16 EDT
bodhi-0.8.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bodhi-0.8.3-1.fc15
Comment 6 Fedora Update System 2011-11-04 21:29:28 EDT
bodhi-0.8.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-11-16 16:40:25 EST
bodhi-0.8.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bodhi-0.8.4-1.el6
Comment 8 Fedora Update System 2011-11-16 16:40:38 EST
bodhi-0.8.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bodhi-0.8.4-1.fc15
Comment 9 Fedora Update System 2011-11-16 16:40:50 EST
bodhi-0.8.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bodhi-0.8.4-1.el5
Comment 10 Fedora Update System 2011-11-16 16:41:02 EST
bodhi-0.8.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bodhi-0.8.4-1.fc16
Comment 11 Fedora Update System 2011-11-16 16:41:18 EST
bodhi-0.8.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bodhi-0.8.4-1.fc14
Comment 12 Fedora Update System 2011-11-23 20:59:26 EST
bodhi-0.8.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bodhi-0.8.5-1.fc16
Comment 13 Fedora Update System 2011-12-10 14:31:37 EST
bodhi-0.8.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2011-12-10 14:42:44 EST
bodhi-0.8.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2011-12-10 16:22:13 EST
bodhi-0.8.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2011-12-10 16:26:51 EST
bodhi-0.8.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.